Subject: Re: Bio metric issue
From: Virat Joshi <[email-masked]>
To: Iram Naz <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Ashfaque Ahmad <[email-masked]>
Date: Fri, 7 Jun 2019 09:03:45 +0000

Hi Iram ,

Thank you for the email.

Kind regards,
Viraat
________________________________
From: Iram Naz <[email-masked]>
Sent: 07 June 2019 13:37
To: Virat Joshi
Cc: Ashish Dabral; Ashwinee Latchayya; Ashfaque Ahmad
Subject: Bio metric issue

Hi,

This is to inform you that I was unable to punch in today (07/06/2019) in bio-metric as I have applied mehndi (henna) on my hand. It couldn't read my thumb impression.

I have entered office before 7:30 AM. Please mark the same in the system.

Thank you

Kind regards,
Iram